Jump to content

LazLong

Members
  • Content count

    4
  • Joined

  • Last visited

About LazLong

  • Rank
    InsanelyMac Protégé
  1. I have successfully used Unlocker in the past, but I can't get it to work after updating VMware Workstation to 12.5.7. When running the unlocker.exe command it fails to patch vmwarebase.dll. I have tried using "Run as Administrator" with my user account, and I have also tried by logging in with the local Administrator account and choosing "Run as Administrator" and both have the same result: GOS Patching: C:\Program Files (x86)\VMware\VMware Workstation\vmwarebase.dll Traceback (most recent call last): File "unlocker.py", line 432, in <module> main() File "unlocker.py", line 417, in main patchbase(vmwarebase) File "unlocker.py", line 301, in patchbase f = open(name, 'r+b') IOError: [Errno 13] Permission denied: u'C:\\Program Files (x86)\\VMware\\VMware Workstation\\vmware base.dll' [6476] Failed to execute script unlocker I haven't modified the permissions on vmwarebase.dll. Anyone have any ideas?
  2. LazLong

    Unlocker

    As stated two messages before yours, yes, unlocker now supports Fusion 10. https://github.com/DrDonk/unlocker
  3. LazLong

    Leopard Perfect Install

    Relax. Having the OS see the drives as external will not negatively impact functionality.
  4. Thanx for figuring this out/noticing the type! I installed from Mac OS X 10.4.8 JaS AMD-Intel-SSE2-SSE3 with PPF1 & PPF2.iso and I had the same problem. I was able to quickly fix it thanx to your post. Thank you!
×